//	GeometryGamesLocalizable.strings (it)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Dimensioni immagine";
"Save Image"	= "Registra l’immagine";
"Copy Image"	= "Copia l’immagine";
"Untitled"		= "Senza titolo";

//	Help menu
"Contact"		= "Contatti";
"Translators"	= "Traduttori";

//	Contact panel
"Contact-QuestionsPre"	= "Domande?";
"Contact-Questions"		= "Contatta Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Altre app disponibili su";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
